[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# ExtractShortPathName

Returns a 8.3 path name

## Declaration

Source position: finah.inc line 26

`function ExtractShortPathName(`
`const FileName: string`
`):string;`

## Description

ExtractShortPathName returns a 8.3 compliant filename that represents the same file as FileName. On platforms other than windows, this is FileName itself.

## See also

ExtractFilePath |  | Extract the path from a filename.
ExtractFileName |  | Extract the filename part from a full path filename.

Documentation generated on: Feb 26 2014